» Ubuntu » Pakketten

Error

two or more packages specified (libghc6-x11-xft-prof oneiric)